

body.postid-52226 .cls-Box.div-Content.cls-Orange-Hex, body.postid-52226 .div-Container-First .hr-Bottom.cls-Border-H, body.postid-52226 .div-Container-First .hr-Left.cls-Border-V, body.postid-52226 .div-Container-First  .hr-Top.cls-Border-H {display: none;}
/********************/
aside .widget_block {margin-bottom: 40px !important;}
.column2 .widget_search #searchform {margin-bottom: 20px;border-bottom: 1px solid #0095da !important;padding-bottom: 15px;}
.tribe-events-gmap {	display: none;}
#widget_sp_image-363 img {margin-left:30px; margin-top:20px;}
@media (min-width: 1000px)  {#tribe-events-pg-template {width:1000px;}}
.search-results .post_image {display: none !important;}
.search-results .blog_holder article {margin-bottom: 10px;}
.textwidget #twitter-widget-0 .u-floatLeft {display:none;}
/*Sidebar D_Joven*/
#dep-joven {width:200px; margin:0 auto;}
/*Footer Logo*/
.column2.footer_bottom_column {padding-top:25px;}
.footer_text1 {display:inline-block;vertical-align:middle;padding-top:20px;}

.hr-Post-H, #comments, .tribe-event-date-start {display:none;}
.two_columns_75_25 > .column2 > .column_inner {padding:0px !important;}
.two_columns_75_25 > .column1 > .column_inner {padding-right:50px !important;}

#tribe-events {margin-top: 85px;}
.footer_bottom_holder {margin-top:50px;}
.page .container_inner .column2, .archive .container_inner .column2 {margin-top:20px;}
aside .widget_nav_menu li { text-align:center !important;}

/*General */


/*Agenda*/
#qode-eventos {margin-top:-85px;}
.div-Fecha {display: none;}
/* Blog*/
.entry_title {padding:30px 0px;}
.single-post div.breadcrumbs_inner span:nth-child(4), .single-post div.breadcrumbs_inner span:nth-child(6) {display:none !important;}
.single-post div.breadcrumbs_inner a:nth-child(5) {display: none !important;}
.single .current {display:none;}
/*Header*/
.scrolled .header_bottom {padding: 15px 50px !important;}
.content, .content .container, .full_width, .footer_inner, body, .wrapper  {background-color: #fff !important;}
.scroll_header_top_area.fixed.transparent.scrolled_not_transparent.page_header.scrolled, .home .scroll_header_top_area.fixed.transparent.scrolled_not_transparent.page_header {margin-top: 0 !important;}
.scrolled .header_top_bottom_holder {background-color: #fff !important;}
.qode_icon_font_awesome.fa.fa-bars {font-size: 35px !important;}
@media (min-width: 1001px) {
.home header .container_inner .header_inner_left {left: 26.5%;} 
.home .scrolled  .header_inner_left {left:32% !important;}
}
.tam-cuadrados {min-height: 950px;}
.side_menu {background-color: #0095da !important;}
.side_menu a {color: #fff !important;}
.widget #searchform { background-color: transparent; border-bottom: 1px solid #0095da !important;}
.widget.widget_search form input[type="submit"], #searchsubmit {font-size: 25px !important; color:  #0095da !important;}

/* Widget noticias recientes - qode_latest_posts*/

.qode_latest_posts_widget .latest_post_title.entry_title a {
	color: #0095da !important;
	text-transform: none;
}
.qode_latest_posts_widget .latest_post_image {
	display: none !important;
}
.qode_latest_posts_widget .latest_post_holder.image_in_box .latest_post_text {padding: 0 !important;}

.qode_latest_posts_widget .post_infos {
	display: none !important;
}
.qode_latest_posts_widget .entry_title {padding: 5px 0 !important;}

.widget.qode_latest_posts_widget {margin-bottom:5px;}

.widget h5 {text-transform: none !important;}